Subject: Re: Memory leakage?
From: Edgar Matzinger <[email-masked]>
To: Dave Korn <[email-masked]>
Cc: [email-masked]
Date: Thu, 21 Jun 2007 09:31:22 +0200
List-Id: <cygwin.cygwin.com>

Hi Dave,

On 06/10/2007 11:46:35 PM, Dave Korn wrote:
> On 10 June 2007 13:00, Edgar Matzinger wrote:
> 
> > Hello list,
> > 
> >   I wonder if there is a memory leakage problem with the current cygwin
> > release. After upgrading to it, and trying to compile Gnome (using
> > garnome), the memory usage keeps increasing. Even after I've stopped
> > the building process, the memory isn't freed up. 
> 
>   How exactly are you measuring the memory usage of a process that no
> longer
> exists, then?

  I'm using the windows task manager. Furthermore, I've noticed that
the system is unable to start new processes, when memory is exhausted
and the garnome build process has crashed....

This *looks* like a memory leak to me.

Cheers, Edgar.
-- 
       \|||/
       (o o)                                             Just curious...
----ooO-(_)-Ooo---------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/